axis-c-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adrian Dick <adrian.d...@uk.ibm.com>
Subject Re: Solaris and 1.3 release
Date Wed, 20 Oct 2004 09:29:23 GMT




Valentine,

Looking at your classpath, it seems you're using Axis Java 1.1.
> /cdat/tem/vk/axis/axis-1_1/lib/axis.jar:
> /cdat/tem/vk/axis/axis-1_1/lib/commons-discovery.jar:
> /cdat/tem/vk/axis/axis-1_1/lib/commons-logging.jar:
> /cdat/tem/vk/axis/axis-1_1/lib/jaxrpc.jar:
> /cdat/tem/vk/axis/axis-1_1/lib/log4j-1.2.8.jar:
> /cdat/tem/vk/axis/axis-1_1/lib/saaj.jar:
> /cdat/tem/vk/axis/axis-1_1/lib/wsdl4j.jar:

Having just downgraded the version on my machine to 1.1, I see the same
compile errors as in your log.

The WSDL2Ws tool is now dependent on Axis Java 1.2.

Regards,
Adrian


Mime
View raw message